@media (max-width: 1440px) {
    .header-language {
        right: 60px;
    }
    .footer-container {
        max-width: 1320px;
    }
}

@media (max-width: 1280px) {
    .header-language {
        right: 64px;
    }
    .footer-container {
        max-width: 1152px;
    }
}

@media (max-width: 1024px) {
    .header-language {
        right: 24px;
    }
    .footer-container {
        max-width: 976px;
    }
}

@media (max-width: 768px) {
    .header-language {
        right: 36px;
    }
    .footer-advertising {
        padding: 0px 20px;
    }
}

@media (max-width: 480px) {
    .header-container {
        padding: 12px 16px;
        justify-content: space-between;
    }
    .header-language {
        position: static;
    }
    .header-language-container {
        height: unset;
    }
    .header-language-item {
        width: 46px;
        height: 40px;
    }
    .footer-advertising {
        padding: 0px;
    }
}